# Translation of Flight Search Widget Blocks in English
# This file is distributed under the same license as the Flight Search Widget Blocks package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-03-09 21:01:20+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.3.1\n"
"Language: en_US\n"
"Project-Id-Version: Flight Search Widget Blocks\n"

#: assets/js/blocks/fswb-location-widget.js:282
#: assets/js/blocks/fswb-basic-widget.js:262
#: assets/js/blocks/fswb-simple-flight-search-widget.js:307
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Typical price tips"
msgstr "Typical price tips"

#: assets/js/blocks/fswb-location-widget.js:277
#: assets/js/blocks/fswb-basic-widget.js:257
#: assets/js/blocks/fswb-simple-flight-search-widget.js:302
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Day of week popularity tips"
msgstr "Day of week popularity tips"

#: assets/js/blocks/fswb-location-widget.js:272
#: assets/js/blocks/fswb-basic-widget.js:252
#: assets/js/blocks/fswb-simple-flight-search-widget.js:297
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Month popularity tips"
msgstr "Month popularity tips"

#: assets/js/blocks/fswb-location-widget.js:267
#: assets/js/blocks/fswb-basic-widget.js:247
#: assets/js/blocks/fswb-simple-flight-search-widget.js:292
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Weeks in advance price tips"
msgstr "Weeks in advance price tips"

#: assets/js/blocks/fswb-location-widget.js:262
#: assets/js/blocks/fswb-basic-widget.js:242
#: assets/js/blocks/fswb-simple-flight-search-widget.js:287
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Day of week price tips"
msgstr "Day of week price tips"

#: assets/js/blocks/fswb-location-widget.js:257
#: assets/js/blocks/fswb-basic-widget.js:237
#: assets/js/blocks/fswb-simple-flight-search-widget.js:282
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Month price tips"
msgstr "Month price tips"

#: assets/js/blocks/fswb-location-widget.js:248
#: assets/js/blocks/fswb-basic-widget.js:228
#: assets/js/blocks/fswb-simple-flight-search-widget.js:273
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Extended Flight Search and six different Insider Tips widgets: "
msgstr "Extended Flight Search and six different Insider Tips widgets: "

#: assets/js/blocks/fswb-location-widget.js:240
#: assets/js/blocks/fswb-basic-widget.js:220
#: assets/js/blocks/fswb-simple-flight-search-widget.js:265
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "To enable more widgets"
msgstr "To enable more widgets"

#: assets/js/blocks/fswb-location-widget.js:231
#: assets/js/blocks/fswb-basic-widget.js:211
#: assets/js/blocks/fswb-simple-flight-search-widget.js:256
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Upgrade to Premium"
msgstr "Upgrade to Premium"

#: flight-search-widget-blocks.php:29
msgid "Plugin adds Skyscanner widgets as gutenberg editor blocks and wordpress widgets"
msgstr "Plugin adds Skyscanner widgets as gutenberg editor blocks and wordpress widgets"

#: include/fswb-widgets.php:92 include/fswb-widgets.php:99
msgid "Yes"
msgstr "Yes"

#: include/fswb-widgets.php:91 include/fswb-widgets.php:98
msgid "No"
msgstr "No"

#: include/fswb-widgets.php:75
msgid "Button text"
msgstr "Button text"

#: include/fswb-widgets.php:70
msgid "Widget font color"
msgstr "Widget font color"

#: include/fswb-widgets.php:65
msgid "Widget background color"
msgstr "Widget background color"

#: include/fswb-widgets.php:17
msgid "Simple Flight Search"
msgstr "Simple Flight Search"

#: include/fswb-admin.php:197
msgid "Go to Appearence &gt; Widgets and select \"Simple Flight Search\" widget."
msgstr "Go to Appearence &gt; Widgets and select \"Simple Flight Search\" widget."

#: include/fswb-admin.php:197
msgid "How to use Wordpress widget"
msgstr "How to use Wordpress widget"

#: include/fswb-admin.php:197
msgid "Go to your post edit page and pick one of SkyScanner Widgets from \"Flight Search Widgets\" section."
msgstr "Go to your post edit page and pick one of SkyScanner Widgets from \"Flight Search Widgets\" section."

#: include/fswb-admin.php:197
msgid "How to use Gutenberg blocks"
msgstr "How to use Gutenberg blocks"

#: include/fswb-admin.php:197
msgid "Adding a flight search to your site takes just a few clicks. First of all set some options on the plugin general settings page."
msgstr "Adding a flight search to your site takes just a few clicks. First of all set some options on the plugin general settings page."

#: include/fswb-admin.php:146 include/fswb-widgets.php:111
msgid "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended Flight Search Widget and six types of Insider Tips Widgets"
msgstr "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended Flight Search Widget and six types of Insider Tips Widgets"

#: include/fswb-admin.php:115
msgid "Gutenberg Blocks"
msgstr "Gutenberg Blocks"

#: include/fswb-admin.php:103
msgid "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended  Flight Search Widget and six types of Insider Tips Widgets"
msgstr "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended  Flight Search Widget and six types of Insider Tips Widgets"

#: include/fswb-admin.php:24
msgid "Flight Search"
msgstr "Flight Search"

#. Description of the plugin
msgid "Plugin adds Skyscanner flight search as Gutenberg editor blocks and Wordpress widgets."
msgstr "Plugin adds Skyscanner flight search as Gutenberg editor blocks and Wordpress widgets."

#. Plugin Name of the plugin
#: flight-search-widget-blocks.php:27
msgid "Flight Search Widget and Blocks"
msgstr "Flight Search Widget and Blocks"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:245
msgid "Font color of the search button"
msgstr "Font color of the search button"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:238
msgid "Background color of the search button"
msgstr "Background color of the search button"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:231
msgid "Color for the chart minimum/maximum data point"
msgstr "Color for the chart minimum/maximum data point"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:224
msgid "Color for the chart line/bars"
msgstr "Color for the chart line/bars"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:217
msgid "Text color of the heading banner"
msgstr "Text color of the heading banner"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:195
msgid "The widget's design completely depends on this attribute"
msgstr "The widget's design completely depends on this attribute"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:190
msgid "Defines a type of displayed statistics"
msgstr "Defines a type of displayed statistics"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:184
msgid "Free text (Destination name in single quotes)"
msgstr "Free text (Destination name in single quotes)"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:179
msgid "Destination name"
msgstr "Destination name"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:173
msgid "Free text (Location name in single quotes)"
msgstr "Free text (Location name in single quotes)"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:168
msgid "Origin name"
msgstr "Origin name"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:163
msgid "Insider Tips Widget requires presetting both Origin and Destination locations"
msgstr "Insider Tips Widget requires presetting both Origin and Destination locations"

#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:1
#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:3
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:57
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:349
msgid "SkyScanner Insider Tips Widget"
msgstr "SkyScanner Insider Tips Widget"

#: assets/js/blocks/fswb-basic-widget.js:56
#: assets/js/blocks/fswb-basic-widget.js:352
#: assets/js/blocks/min/fswb-basic-widget.js:1
#: assets/js/blocks/min/fswb-basic-widget.js:3
msgid "SkyScanner Basic Widget"
msgstr "SkyScanner Basic Widget"

#: include/fswb-widgets.php:15 include/fswb-widgets.php:52
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:339
#: assets/js/blocks/fswb-simple-flight-search-widget.js:57
#: assets/js/blocks/fswb-simple-flight-search-widget.js:409
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:3
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:1
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:3
msgid "SkyScanner Simple Flight Search Widget"
msgstr "SkyScanner Simple Flight Search Widget"

#: include/fswb-widgets.php:80
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:236
#: assets/js/blocks/fswb-simple-flight-search-widget.js:236
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Button font color"
msgstr "Button font color"

#: include/fswb-widgets.php:85
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:229
#: assets/js/blocks/fswb-simple-flight-search-widget.js:229
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Button background color"
msgstr "Button background color"

#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:222
#: assets/js/blocks/fswb-simple-flight-search-widget.js:222
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Font color"
msgstr "Font color"

#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:201
#: assets/js/blocks/fswb-simple-flight-search-widget.js:201
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Show placeholders inside input tags instead of label tags"
msgstr "Show placeholders inside input tags instead of label tags"

#: include/fswb-widgets.php:96
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:196
#: assets/js/blocks/fswb-simple-flight-search-widget.js:196
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Enable Placeholders"
msgstr "Enable Placeholders"

#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:57
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:1
msgid "SkyScanner Flight Search Widget"
msgstr "SkyScanner Flight Search Widget"

#: assets/js/blocks/fswb-location-widget.js:211
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:215
#: assets/js/blocks/fswb-basic-widget.js:191
#: assets/js/blocks/fswb-simple-flight-search-widget.js:215
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Background color"
msgstr "Background color"

#: assets/js/blocks/fswb-location-widget.js:203
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:207
#: assets/js/blocks/fswb-basic-widget.js:183
#: assets/js/blocks/fswb-simple-flight-search-widget.js:207
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
#: assets/js/blocks/min/fswb-insider-tips-widget__premium_only.js:2
#: assets/js/blocks/fswb-insider-tips-widget__premium_only.js:209
msgid "Widget colors"
msgstr "Widget colors"

#: assets/js/blocks/fswb-location-widget.js:193
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:186
#: assets/js/blocks/fswb-basic-widget.js:173
#: assets/js/blocks/fswb-simple-flight-search-widget.js:186
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Open in new tab"
msgstr "Open in new tab"

#: include/fswb-widgets.php:89 assets/js/blocks/fswb-location-widget.js:182
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:175
#: assets/js/blocks/fswb-basic-widget.js:162
#: assets/js/blocks/fswb-simple-flight-search-widget.js:175
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Show arrow icon insted of a plane"
msgstr "Show arrow icon insted of a plane"

#: assets/js/blocks/fswb-location-widget.js:168
#: assets/js/blocks/min/fswb-location-widget.js:2
msgid "Location name in single quotes"
msgstr "Location name in single quotes"

#: assets/js/blocks/fswb-location-widget.js:158
#: assets/js/blocks/min/fswb-location-widget.js:2
msgid "Use {location} to insert Location into button text. E.g.: \"Let's go to {location} right now!\""
msgstr "Use {location} to insert Location into button text. E.g.: \"Let's go to {location} right now!\""

#: assets/js/blocks/fswb-location-widget.js:153
#: assets/js/blocks/fswb-flight-search-widget__premium_only.js:161
#: assets/js/blocks/fswb-basic-widget.js:148
#: assets/js/blocks/fswb-simple-flight-search-widget.js:161
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-flight-search-widget__premium_only.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Button Label"
msgstr "Button Label"

#: assets/js/blocks/fswb-location-widget.js:57
#: assets/js/blocks/fswb-location-widget.js:375
#: assets/js/blocks/min/fswb-location-widget.js:1
#: assets/js/blocks/min/fswb-location-widget.js:3
msgid "SkyScanner Location Widget"
msgstr "SkyScanner Location Widget"

#: include/fswb-admin.php:217
msgid "If you like our plugin and you find it useful, please, help us spread a word about it — <a href=\"%s\">leave a review</a>"
msgstr "If you like our plugin and you find it useful, please, help us spread a word about it — <a href=\"%s\">leave a review</a>"

#: include/fswb-admin.php:212
msgid "<a href=\"%s\">Full plugin documentation</a>"
msgstr "<a href=\"%s\">Full plugin documentation</a>"

#: include/fswb-admin.php:197
msgid "Thats it, the widget is ready to go. You can change some styles and set another custom parameters or just use it as is. Plugin will work fine both ways."
msgstr "Thats it, the widget is ready to go. You can change some styles and set another custom parameters or just use it as is. Plugin will work fine both ways."

#: include/fswb-admin.php:197
msgid "Flight Search Widget Blocks is the easiest way to start earning money with SkyScanner affiliate program. Plugin adds Skyscanner widgets as Gutenberg editor customizable blocks and Wordpress widgets."
msgstr "Flight Search Widget Blocks is the easiest way to start earning money with SkyScanner affiliate program. Plugin adds Skyscanner widgets as Gutenberg editor customizable blocks and Wordpress widgets."

#: include/fswb-admin.php:197
msgid "Description"
msgstr "Description"

#: include/fswb-admin.php:188
msgid "Plugin version: %s"
msgstr "Plugin version: %s"

#: include/fswb-admin.php:186
msgid "Plugin author: %s"
msgstr "Plugin author: %s"

#: include/fswb-admin.php:184
msgid "Plugin name: %s"
msgstr "Plugin name: %s"

#: include/fswb-admin.php:181
msgid "About"
msgstr "About"

#: include/fswb-admin.php:168
msgid "Insider Tips Widgets are designed to provide users with helpful statistical information about flights, like the cheapest month to fly and indicative pricing for a specified route."
msgstr "Insider Tips Widgets are designed to provide users with helpful statistical information about flights, like the cheapest month to fly and indicative pricing for a specified route."

#: include/fswb-admin.php:167
msgid "Insider Tips Widget"
msgstr "Insider Tips Widget"

#: include/fswb-admin.php:160
msgid "Extended Flight Search Widget is similar to the Simple Flight Search Widget, but it provides a comprehensive control of flight search on your site."
msgstr "Extended Flight Search Widget is similar to the Simple Flight Search Widget, but it provides a comprehensive control of flight search on your site."

#: include/fswb-admin.php:159 include/fswb-admin.php:167
#: assets/js/blocks/fswb-location-widget.js:220
#: assets/js/blocks/fswb-basic-widget.js:200
#: assets/js/blocks/fswb-simple-flight-search-widget.js:245
#: assets/js/blocks/min/fswb-location-widget.js:2
#: assets/js/blocks/min/fswb-basic-widget.js:2
#: assets/js/blocks/min/fswb-simple-flight-search-widget.js:2
msgid "Premium"
msgstr "Premium"

#: include/fswb-admin.php:159
msgid "Flight Search Widget"
msgstr "Flight Search Widget"

#: include/fswb-admin.php:204
msgid "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended Flight Search Widget and Insider Tips Widget"
msgstr "<a href=\"%s\"><strong>Get Premium</strong></a> to enable Extended Flight Search Widget and Insider Tips Widget"

#: include/fswb-admin.php:138
msgid "Simple Flight Search Widget gives you everything your users need to start a search for flights on your site."
msgstr "Simple Flight Search Widget gives you everything your users need to start a search for flights on your site."

#: include/fswb-admin.php:137
msgid "Simple Flight Search Widget"
msgstr "Simple Flight Search Widget"

#: include/fswb-admin.php:130
msgid "Location Widgets provide a clean and simple tracked referral to the flight search on Skyscanner or a White Label."
msgstr "Location Widgets provide a clean and simple tracked referral to the flight search on Skyscanner or a White Label."

#: include/fswb-admin.php:129
msgid "Location Widget Block"
msgstr "Location Widget Block"

#: include/fswb-admin.php:122
msgid "Basic Widget provide a clean and simple tracked referral to the flight search on Skyscanner or a White Label."
msgstr "Basic Widget provide a clean and simple tracked referral to the flight search on Skyscanner or a White Label."

#: include/fswb-admin.php:121
msgid "Basic Widget Block"
msgstr "Basic Widget Block"

#: include/fswb-admin.php:49
msgid "This language will be used on skyscannner or whitelabel site when user redirected to it by one of your widgets"
msgstr "This language will be used on skyscannner or whitelabel site when user redirected to it by one of your widgets"

#: include/fswb-admin.php:49
msgid "Set widget language."
msgstr "Set widget language."

#: include/fswb-admin.php:43
msgid "Widgets have been designed to work with White Labels from the start, and include features such as automatic styling to make your life easier."
msgstr "Widgets have been designed to work with White Labels from the start, and include features such as automatic styling to make your life easier."

#: include/fswb-admin.php:43
msgid "WhiteLabel domain"
msgstr "WhiteLabel domain"

#: include/fswb-admin.php:37
msgid "If you do not know your associate ID, you can obtain it from your account manager."
msgstr "If you do not know your associate ID, you can obtain it from your account manager."

#: include/fswb-admin.php:34
msgid "If you have a direct partnership with Skyscanner paste your associate ID here to ensure your exits are tracked. "
msgstr "If you have a direct partnership with Skyscanner paste your associate ID here to ensure your exits are tracked. "

#: include/fswb-admin.php:34
msgid "Associate ID"
msgstr "Associate ID"

#: include/fswb-admin.php:30
msgid "General settings"
msgstr "General settings"

#. Author URI of the plugin
msgid "http://milukove.ru/"
msgstr "http://milukove.ru/"

#. Author of the plugin
#: flight-search-widget-blocks.php:30
msgid "Egor Milyukov"
msgstr "Egor Milyukov"

#. Plugin URI of the plugin
msgid "http://swb.milukove.ru/"
msgstr "http://swb.milukove.ru/"

#: include/fswb-categories.php:15
msgid "Flight Search Widget Blocks"
msgstr "Flight Search Widget Blocks"